@headerHeight: 55;
@headerMenuHeight: 40;

@footerHeight: 250;
@footerHeightBody: @footerHeight + 15;

@wrapperPadding: @headerHeight;
@landingPagePadding: @headerHeight;

@boxShadow: 0 0 5px 0 fade(@black, 10%);